"IDS_APPLE_EVENTS_USAGE_MACOS" = "Це потрібно для виклику діалогового вікна «Примусове завершення».";
"IDS_CAMERA_USAGE_MACOS" = "Це дає змогу використовувати камеру під час сеансів віддаленого керування та нарад.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Звіт TeamViewer про помилку";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Це дає змогу говорити до інших під час сеансів віддаленого керування та нарад.";
